Hi

I wonder if someone could help me. I use Firefox with a specific plug-in. They have just upgraded the plugin and Firefox closes continually. I has been suggested that I upgrade to Firefox 3.0.

I am presently using opensuse 10.2 with Firefox 2.0. I always install via YaST and Firefox 3.0 is not listed.

Will Firefox 3.0 work with Suse 10.2?
I have only every been able to install an application with YasT. I have never got tar.gzip or rpm to work.

So if I can use Firefox 3.0 with Suse 10.2 how can I get it into YaST to install it?

Thank you very much for your help in advance.

Regards